html, body {
	margin: 0px;
	background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.95em;
	color:#4d4948;
}

h1 {
	margin: 0;
	text-align: center;
	font-size: 150%;
	padding: 0px;
}

h2 {
	margin: 0;
	text-align: center;
	font-size: 120%;
	padding: 0px;
}

h3 {
	margin: 0;
	font-size: 105%;
	padding: 0px;
}

a {
	color:#4d4948;
}

#top {
	margin: 0 auto 0 auto;
	background-color: #f2f2f2;
	width:100%;
	height:70px;
}

#logo {
	margin: 0 auto 0 auto;
	background-image:url('images/latest-build.jpg');
	width: 187px;
	height: 61px;
}

#content {
	margin: 0 auto 0 auto;
	width: 95%;
}

#content #left-nav {
	width:15%;
	float:left;
	font-size:95%;
}

#content #left-nav ul {
	padding:0 0 50px 0;
	margin:0;
}

#content #left-nav ul li {
	padding:0;
	margin:0;
	list-style:none;
}

#content #left-nav ul li a {
	text-decoration:none;
}

#content #left-nav ul li a:hover {
	color:#ff0505;
	text-decoration:underline;
}

#content #main {
	float:left;
	width:85%;
	font-size:90%;
}

#content #main #regbox {
	padding: 0 0 0 0;
}

#content #main #regbox label {
	width:100px;
	float:left;
}

table.admin td {
	vertical-align: top;
}

#error {
	display:block;
	margin:5px;
	color:#4d4948;
	background-color:#fffebe;
	border: 1px solid #cbcbcb;
	font-size:90%;
}

#success {
	margin:5px;
	color:#4d4948;
	background-color:#bce9b5;
	border: 1px solid #7ace6c;
	font-size:90%;
}

table {
    border-collapse: collapse;
    width: 50%;
}

th, td {
    text-align: left;
    padding: 8px;
}

table, th, td {
    border: 1px solid black;
}

th {
    background-color: #4CAF50;
    color: white;
}

tr:nth-child(even){background-color: #f2f2f2}

a>div { display: none; }
a:active>div { display: block; }
